/*----------  Error Styles  ----------*/

html {
	height: 100%;
}

body {
	padding: 4rem 0;
	background-color: #e9ecef;
}

.page-error {
	width: 100%;
	max-width: 640px;
	padding: 15px;
	margin: auto;
}

.page-error img {
	pointer-events: none;
}

/*----------  Responsive Styles  ----------*/

@media (min-width: 768px) {
	body {
		padding: 8rem 0;
	}
}

@media (max-width: 480px) {
	html, body {
		width: 480px;
		overflow-x: auto;
	}
}
